* {
	margin: 0px;
	padding: 0px;
}
body {
	text-align: center;
	background-color: #FFFFFF;
}
a img {
	border: none;
}
ul {
	list-style-type: none;
}
.footer ul li {
	float: left;
}

#footer_wrap {
	background-image: url(../images/footer_bg.png);
	background-repeat: repeat-x;
	height: 173px;
	border-top-width: 7px;
	border-top-style: solid;
	border-top-color: #676767;
	padding-top: 26px;
	background-color: #E1E1E1;
}
.footer {
	clear: both;
	width: 983px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: left;
}
.list1style1  {
	margin-right: 12px;
}

#list1 {
	height: 49px;
	margin-bottom: 14px;
}
#list2 {
}
#copyright {
	margin-right: 71px;
}
#getFLP {
	margin-right: 28px;
}
#PSP {
	margin-right: 20px;
}
#Hunex {
	margin-right: 9px;
}


#blog {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 132px;
}
